<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <title>Famous Quotes</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link type="text/css" rel="stylesheet" href="index.css"/>
</head>

<body>
<div id="root"/>
<script src="bundleVendor.js"></script>
<script src="bundleC1.js"></script>
</body>
</html>